prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
upnp_enabled=true

Name: libnice
Description: ICE library
Version: 0.1.13
Requires: glib-2.0 >= 2.30 gio-2.0 >= 2.30 gobject-2.0 >= 2.30 
Requires.private: gthread-2.0 gupnp-igd-1.0 >= 0.2.4
Libs: -L${libdir} -lnice
Cflags: -I${includedir}/nice -I${includedir}
